@import url("https://fonts.googleapis.com/css?family=Mukta+Vaani");

/** Eurovision 2021 colores **/
html {background:#f3f6ff;}

/* collection */
.rtveplayBox.container.striplayer {background: #100d4e;}
.rtveplayBox.container.striplayer .grid {width: 100%;max-width: 100%;}
.rtveplayBox.container.striplayer .hiveBox .ima {box-shadow: none;}

/*cabecera*/
.subheader .navBox.spechead {background:#0e245b;}
.mainheader .tab_first .ico img{opacity:.8;}
.mainheader .tab_first a:hover img{opacity:.5;}
.subheader nav li .ico span{color:#eee;}
.subheader .spechead nav li a:hover span:after,.subheader .spechead nav li a:focus span:after,.subheader .spechead .blindBox .active a span:after{background:#00deff;}

/* ima + ico */
.mediaBox .ima,
.mainBox .mediaBox a .ico, .arrays .controlBox .ico,
.tab_concursantes .container .grid .cell .mediaBox .ima,
.sliderBox .photoBox figure,
.striplayer.beon_ .carta .mainContent .socialBox .ico .blind img,
.striplayer.beon_ .carta .mainContent .ico.share .blindBox img,
.striplayer.beoff.beon_ .article > .figure .mediaBox > a > .play.ico.video,
.striplayer.beoff.beon_ .article .incluBox .videoBox > a .play.ico.video {outline-color:#100d4e;}

.auxheader .ico {outline-color:#fff6e8;}
/*hover*/
.mainBox .mediaBox .ico:hover, .arrays .controlBox .ico:hover, .auxheader .ico:hover,
.arrays .gridBox.slideH .topBox .cell .ico.play:hover, .arrays .gridBox.slideH .topBox .cell:hover .ico.play,
.auxheader .container .socialBox .blind:not(.be_on):hover,
.striplayer.beoff.beon_ .article > .figure .mediaBox > a > .play.ico.video:hover {background:rgba(77,77,79,1);}

/* textos */
section.grid > .secBox > span, .sliderBox h1 span, section.grid > .secBox > span a {font-family:'Mukta Vaani',sans-serif;font-weight:800;letter-spacing:.35rem;} /* tipo de Fuente Eurovision 2021 */
section > h1 > span,  section.grid > .secBox > span, section.grid > .secBox > span a, .buttonBox section.grid > .secBox > span a,
/*.txtBox .maintitle, .txtBox .pretitle, .auxBox, */.sliderBox h1 span,
.tab_concursantes .striplayer section.grid > .secBox > span,
.tab_concursantes .txtBox .maintitle, .tab_concursantes .mainBox .auxBox {color:#143156;}

.txtBox .maintitle, .txtBox .pretitle, .auxBox{color:#2c2c2c;}

.striplayer .maintitle, .striplayer section .pretitle,.striplayer .auxBox,
.striplayer section.grid > .secBox > span, .striplayer section.grid > .secBox > span a, .emisBox .txtBox .maintitle,
.modConcursantes .auxBox p, .specialTopBox .mediaBox:hover + .overBox, .specialTopBox .mediaBox + .overBox:hover,
.photoBox .controlBox .xtras .datnum, .photoBox .maintitle, .photoBox figcaption,
.striplayer.beoff.beon_ .article .mediaBox .video-js .vjs-panel-display.vjs-share-display span {color:#eeeeee;}

.specialTopBox + .container .grid:not(.g2):not(.g1) .txtBox .maintitle, .specialTopBox + .striplayer.beoff + .container .grid:not(.g2):not(.g1) .txtBox .maintitle{text-shadow:none;}

/* fondo */
.specialTopBox .mainBox,
.container:not(.striplayer) .secBox:before, .sliderBox h1:before,
.sliderBox .photoBox figcaption, .sliderBox .photoBox .mediaBox .ima:before,
.striplayer.beoff.beon_ .artBody + .slideH .socialBox li, .artBody blockquote .q1 {background:#143156;}
.specialTopBox .gridBox .mediaBox > a {border-color:#100d4e;}
.striplayer .article .falseH1 .maintitle,.article .ladillo,
body .telev .summary li:before, body .telev .article .artBody li:before {color:#143156;}


.specialTopBox .overBox {background:url("/css/rtve.2021.television/rtve.programas/eurovision-TE_SEURO21/i/TE_SEURO21.bg.por.jpg");background-size:cover;background-repeat:no-repeat;background-position:bottom right;}
.specialTopBox .mediaBox .ima:before{background:#100d4e;}

/* cajon eurovision */
.bgEuro.striplayer{background: url("/css/rtve.2021.television/rtve.programas/eurovision-TE_SEURO21/i/TE_SEURO21.cajon-bg.por.jpg"), url("/css/rtve.2021.television/rtve.programas/eurovision-TE_SEURO21/i/TE_SEURO21.cajon2-bg.por.jpg") #100d4e;background-repeat:no-repeat;background-size: contain;background-position: top left, top right;}

.bkg_blas.striplayer{width:100%;position:relative;background:#101b46;
background:-moz-linear-gradient(top, #101b46 0%, #020820 100%);
background:-webkit-linear-gradient(top, #101b46 0%,#020820 100%);
background:linear-gradient(to bottom, #101b46 0%,#020820 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#101b46', endColorstr='#020820',GradientType=0 );}

.bkg_blas.striplayer:before{content:"";background-repeat:no-repeat;
background-position:bottom left, top right, -10rem -10rem;width:100%;height:100%;position:absolute;top:0;left:0;
background-image:url("/css/rtve.2021.television/rtve.programas/eurovision-TE_SEURO21/i/TE_SEURO21.especial_B-L.por.png"),
url("/css/rtve.2021.television/rtve.programas/eurovision-TE_SEURO21/i/TE_SEURO21.especial_B-R.por.png"),
url("/css/rtve.2021.television/rtve.programas/eurovision-TE_SEURO21/i/TE_SEURO21.especial.png");}

@media (max-width:1599px){
.bkg_blas.striplayer:before{background-position:bottom left, top right;background-image:url("/css/rtve.2021.television/rtve.programas/eurovision-TE_SEURO21/i/TE_SEURO21.especial_B-L.por.png"),
url("/css/rtve.2021.television/rtve.programas/eurovision-TE_SEURO21/i/TE_SEURO21.especial_T-R.por.png");}
}

@media only screen and (max-width:1024px){
.specialTopBox + .container .txtBox .maintitle {color:#2c2c2c;}
.specialTopBox .overBox{background:#100d4e;}
}

/* Emision */
@media only screen and (max-width:1770px) and (min-width:1280px){
    .subheader .spechead > .blindBox > ul {display:inline-block;padding-right:0;}
}